Welcome to the Gamebase 64 forums.                 An attempt to document ALL Commodore 64 gameware before it's too late!

Won't recognize WinVice 1.5

Are you having problems setting up GB64 on your machine? Ask your questions in here!

Moderator: Jimbo

As
Asphyx

Won't recognize WinVice 1.5

Wed Dec 29, 2004 5:02 am

Anyone else report any problems with this?

Seems the GBase wizard won't recognize the latest version of WinVice.

HELP! LOL
merman
Cool Member
Cool Member
Contact:
Location: Skegness, UK
Posts: 408
Joined: Mon Sep 08, 2003 4:02 pm

Wed Dec 29, 2004 5:20 pm

You'll have to add it manually, from the GEMUS menu > Manage emulators (shift+F11)... Create a new emulator, call it Vice1.15, load in the standard Vice script and associate the filetypes... Come back if you need more help!
User avatar
J2003C
GB64 Team
Location: Just South of Hell
Posts: 910
Joined: Fri Feb 14, 2003 7:57 pm

Wed Dec 29, 2004 6:42 pm

The Wizard is looking for the signature of an older version (v1.13?) that is on the CDs, so it can't automatically find newer versions.
-J2010C-
As
Asphyx

Thanks guys

Thu Dec 30, 2004 12:43 am

Ok That is kind of what I figured, it was looking for an older version...

I have some other problem now that I didn't have originally, Seems the Database file V02 is causing some runtime error...
It was working on the first install and then I went and added screenshots and it started with this error...

I have since uninstalled and reinstalled the prog and Database but it still happens...

I know this has to be on my end and is not a program bug as it did start up and work fine until I added the screenshot folder...

Now no matter what I do I get this error even without the screenshots.

IT goes away when I delete the V2 gamebase in toolbox and the program runs fine with an empty database...

Any hints on what I'm missing?
IS there an INI file being saved to windows I'm not wiping out when I uninstalled?

Strange but that what you get when you just forge ahead and skip the requester that probably tells you your about to screw up! LOL
As
Asphyx

Sorry I got it...

Thu Dec 30, 2004 12:47 am

Found my problem with the database and corrected it...

Thanks for all your help guys...works great now

Afraid to put in screenshots though! LOL
ti
tiktokofoz

Fri Mar 10, 2006 12:08 pm

Could someone please talk me through setting up Vice 1.15, preferably in easy steps. I can get as far as creating a new emulator but don't know what to do after that.
User avatar
Magnate
Cool Member
Cool Member
Posts: 232
Joined: Sun Aug 03, 2003 3:19 pm

Fri Mar 10, 2006 2:35 pm

tiktokofoz wrote:Could someone please talk me through setting up Vice 1.15, preferably in easy steps. I can get as far as creating a new emulator but don't know what to do after that.
Why don't you use v1.19? I wrote here how to set it up.

Return to “GB64 Help!”

Who is online

Users browsing this forum: No registered users and 3 guests